function init(hero) {
    hero.setName("Shrinking Rae");
    hero.setTier(1);
    
    hero.setHelmet("Headwear");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("vhp:size_reduction", "fiskheroes:flight");
    hero.addAttribute("PUNCH_DAMAGE", 2.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    
    hero.addKeyBind("SIZE_MANIPULATION", "key.sizeManipulation", 1);
}